/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.gform_wrapper.floating-form_wrapper {
    margin: 0;
}
.side-tabs-wrp {font-family: "Assistant", Sans-serif;}
.side-tabs-wrp {font-family: "Assistant", Sans-serif; display: block; position: fixed; top: 40%; left: 0; width: 164px;  z-index: 111; transition: all 0.5s ease 0s; box-sizing: border-box;}
.side-tabs-wrp > div { font-family: "Assistant", Sans-serif;  height: 50px; height: 218px; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex; font-size: 29px; align-items: center; -webkit-align-items: center; justify-content: center; text-align: center;  flex-direction: column; -webkit-flex-direction: column; color: #fff; cursor: pointer;  box-sizing: border-box;}
.side-tabs-wrp > div:first-child { background-color: #1A76DC; font-weight: 500; position: relative; border-top-right-radius: 5px; border-bottom-right-radius: 5px; line-height: 1.2;}
.side-tabs-wrp > div:first-child > i {font-size: 25px; color:#fff; background-color:#35BF75; padding:5px 10px; border-radius:50%; position:relative;  top:10px; transition: all 0.5s linear;}
.side-tabs-wrp:hover > div:first-child > i {top: 15px;}
.mobile-contact-tab {display: none; cursor:pointer;}
.side-form { width: 420px;     max-width: 100%; font-family: "Assistant", Sans-serif; position: fixed; top: 35%;  height: auto; max-height: 650px; background-color: #e3e5e7; padding: 30px 30px; left: 0; transition: all 0.5s linear;  z-index: 101;  border-top-right-radius: 8px;  border-bottom-right-radius: 8px;  font-size: 1.375rem;  color: #4f6b7f; font-weight: 600; text-align: center;  box-shadow: 1px 0px 16px -2px #000;  box-sizing: border-box;}
.side-form .form-input{display:block; 	width:100%;	margin-bottom:10px;     font-family: "Assistant", Sans-serif;}
.side-form .form-input input, .side-form .form-input select{
	width: 100%;
	padding: 0px 10px;
	font-size: 18px;
	line-height: 40px;
	box-sizing: border-box;
	height: 44px;
	-webkit-appearance: none;
	border: 1px solid #bbb;
	    font-family: "Assistant", Sans-serif;
}
.side-form .form-input input.wpcf7-submit{color: #fff; background: #eda816;	font-weight:bold;border-color:#eda816;cursor:pointer;}
.side-form span.wpcf7-not-valid-tip{text-align: right;font-size: 15px;}
.side-form .form-input input.wpcf7-not-valid{border-color:#f00; }
.side-form div.wpcf7-response-output { margin: 1em 0 0em;  padding: 0.2em 1em;  font-size: 18px;  font-weight: normal;}
.side-form div.wpcf7-validation-errors, .side-form div.wpcf7-acceptance-missing { border: 2px solid #ff0000;}
.side-form .ajax-loader{display:none !important; }
.hideMe {left: -1000px !important;}
.side-form h3{margin:0px 0px 15px; 	font-weight: 400;	font-size: 22px !important;}
.side-form span.close-form {background:#35BF75; border-radius:5px;  height:30px; width:30px; position:absolute;top:10px; right:10px; cursor:pointer; color:#ffffff; line-height:30px; text-align: center;}

.gform_wrapper .floating-form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper .floating-form select {
    width: 100%;
    padding: 0px 10px !important;
    font-size: 18px;
    line-height: 40px;
    box-sizing: border-box;
    height: 44px;
    -webkit-appearance: none;
    border: 1px solid #bbb;
    font-family: "Assistant", Sans-serif;
	margin: 0;
}
.gform_wrapper .floating-form .gform_footer input.button, 
.gform_wrapper .floating-form .gform_footer input[type=submit], 
.gform_wrapper .floating-form .gform_page_footer input.button, 
.gform_wrapper .floating-form .gform_page_footer input[type=submit],
html[dir=rtl] .gform_wrapper .floating-form .gform_footer input.button, 
html[dir=rtl] .gform_wrapper .floating-form .gform_footer input[type=submit], 
html[dir=rtl] .gform_wrapper .floating-form .gform_page_footer input.button, 
html[dir=rtl] .gform_wrapper .floating-form .gform_page_footer input[type=submit] {
    color: #fff;
    background: #2B9BC6;
    font-weight: bold;
    border-color: #2B9BC6;
    cursor: pointer;
	width: 100%;
    padding: 0px 10px !important;
    font-size: 18px;
    line-height: 40px;
    box-sizing: border-box;
    height: 44px;
    -webkit-appearance: none;
    border: 1px solid #bbb;
    font-family: "Assistant", Sans-serif;
	border-radius: 0;
    border: none;
    text-align: center !important;
}

.gform_wrapper .floating-form .gform_footer {
    margin: 0;
    padding-left: 16px;
}

@media (max-width:767px) {
	.side-tabs-wrp {
		display:none;
	}
	.mobile-contact-tab {
		display: block;
		z-index: 999;
		position: fixed;
		top: 40%;
		left: -72px;
		background: #1A76DC;
		width: auto;
		text-align: center;
		padding: 10px;
		border-radius: 0 0 10px 10px;
   		transform: rotate(270deg);
		color: #fff;
		font-family: "Assistant", Sans-serif;
		line-height: 1;
		font-size: 20px;
	}
	.mobile-contact-tab i {
		color:#fff;
		font-size:20px;
		text-align:center;
		transform: rotate(90deg);
    	margin-right: 10px;
	}
}